Loading...
Searching...
No Matches
element Struct Reference

`#include <lidar.h>`

## Data Fields

double | value
double | residual
int | freq

## Detailed Description

Definition at line 85 of file lidar.h.

## Field Documentation

## freq

int element::freq

Definition at line 88 of file lidar.h.

## residual

double element::residual

Definition at line 87 of file lidar.h.

## value

double element::value

Definition at line 86 of file lidar.h.

The documentation for this struct was generated from the following file:

- lidar.h